# Bookcamgo SARL

The design of the bookcamgo coming soon page.


### Installing

1. Open the terminal, navigate to your server directory.

```
https://gitlab.com/arthur.monney/coming-soon.git
```
2. Enter the folder of your project with the command
```
cd coming-soon
```
3. Launch the index.html file to you browser